### Property

# Gtk ScaleButton:has-frame

since: 4.14

#### Declaration

    property has-frame: gboolean [ read, write ]

#### Description [src]

If the scale button has a frame.

Type: | `gboolean`
Available since: | 4.14

Default value | FALSE
Getter method | `gtk_scale_button_get_has_frame()`
Setter method | `gtk_scale_button_set_has_frame()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no